{
  "StudentName": "20260318测试",
  "StudentStage": 2,
  "StageName": "初中",
  "StageVocabulary": 2400,
  "StudentVocabulary": 644,
  "StudentVocabularyBefore": 951,
  "StudentUnMastedWordCount": 1756,
  "StudentImproveWordCount": -307,
  "StudentStrangeWordItems": [
    {
      "ExerciseId": 6767952,
      "WordId": 885286,
      "MeanId": 2626,
      "CreateTime": "2026-04-28T10:55:50.0851539+08:00"
    },
    {
      "ExerciseId": 6767952,
      "WordId": 1016835,
      "MeanId": 2627,
      "CreateTime": "2026-04-28T10:55:50.0860988+08:00"
    }
  ],
  "StudentWordsLatest": [
    {
      "WordId": 743692,
      "MeanId": 1,
      "WordSpell": "a",
      "WordFrequency": 1,
      "Mastery": 0.9999,
      "ReviewTimes": 1,
      "Reliability": 2,
      "CreateTime": "2026-03-18T15:28:25.5813874+08:00"
    },
    {
      "WordId": 1127934,
      "MeanId": 2,
      "WordSpell": "the",
      "WordFrequency": 2,
      "Mastery": 0.9999,
      "ReviewTimes": 1,
      "Reliability": 2,
      "CreateTime": "2026-03-18T15:28:25.5813912+08:00"
    }
  ],
  "StudentWordsFirstPreExamAssaultAfter": [
    {
      "WordId": 743692,
      "MeanId": 1,
      "WordSpell": "a",
      "WordFrequency": 1,
      "Mastery": 0.9999,
      "ReviewTimes": 1,
      "Reliability": 2,
      "CreateTime": "2026-03-18T15:28:25.5813874+08:00"
    },
    {
      "WordId": 1127934,
      "MeanId": 2,
      "WordSpell": "the",
      "WordFrequency": 2,
      "Mastery": 0.9999,
      "ReviewTimes": 1,
      "Reliability": 2,
      "CreateTime": "2026-03-18T15:28:25.5813912+08:00"
    }
  ],
  "TestPaperTitle": "文章2.jpg",
  "TestPaperWords": [
    743692,
    760054,
    799918,
    804625,
    1176304,
    884121,
    919646,
    955358,
    969663,
    999127,
    1005021,
    1180913,
    1133655,
    1162100,
    1164567
  ],
  "TestPaperWordCount": 13,
  "TestPaperWordInStudentWords": [
    [
      {
        "WordId": 743692,
        "MeanId": 1,
        "WordSpell": "a",
        "WordFrequency": 1,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5813874+08:00"
      }
    ],
    [
      {
        "WordId": 1133655,
        "MeanId": 3,
        "WordSpell": "to",
        "WordFrequency": 3,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5813939+08:00"
      }
    ],
    [
      {
        "WordId": 1005021,
        "MeanId": 7,
        "WordSpell": "of",
        "WordFrequency": 6,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5814048+08:00"
      },
      {
        "WordId": 1005021,
        "MeanId": 8,
        "WordSpell": "of",
        "WordFrequency": 6,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.581407+08:00"
      }
    ],
    [
      {
        "WordId": 760054,
        "MeanId": 9,
        "WordSpell": "and",
        "WordFrequency": 7,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5814163+08:00"
      },
      {
        "WordId": 760054,
        "MeanId": 10,
        "WordSpell": "and",
        "WordFrequency": 7,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5814187+08:00"
      },
      {
        "WordId": 760054,
        "MeanId": 11,
        "WordSpell": "and",
        "WordFrequency": 7,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.581421+08:00"
      }
    ],
    [
      {
        "WordId": 799918,
        "MeanId": 23,
        "WordSpell": "can",
        "WordFrequency": 15,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5814496+08:00"
      },
      {
        "WordId": 799918,
        "MeanId": 24,
        "WordSpell": "can",
        "WordFrequency": 15,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5814517+08:00"
      },
      {
        "WordId": 799918,
        "MeanId": 25,
        "WordSpell": "can",
        "WordFrequency": 15,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5814539+08:00"
      }
    ],
    [
      {
        "WordId": 919646,
        "MeanId": 45,
        "WordSpell": "he",
        "WordFrequency": 25,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5815034+08:00"
      }
    ],
    [
      {
        "WordId": 1162100,
        "MeanId": 55,
        "WordSpell": "we",
        "WordFrequency": 33,
        "Mastery": 0.9999,
        "ReviewTimes": 1,
        "Reliability": 2,
        "CreateTime": "2026-03-18T15:28:25.5815271+08:00"
      }
    ],
    [
      {
        "WordId": 955358,
        "MeanId": 103,
        "WordSpell": "know",
        "WordFrequency": 58,
        "Mastery": 0,
        "ReviewTimes": 5,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5816517+08:00"
      }
    ],
    [
      {
        "WordId": 999127,
        "MeanId": 108,
        "WordSpell": "no",
        "WordFrequency": 62,
        "Mastery": 0,
        "ReviewTimes": 5,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5816704+08:00"
      }
    ],
    [
      {
        "WordId": 1164567,
        "MeanId": 121,
        "WordSpell": "who",
        "WordFrequency": 73,
        "Mastery": 0,
        "ReviewTimes": 5,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5817027+08:00"
      }
    ],
    [
      {
        "WordId": 969663,
        "MeanId": 229,
        "WordSpell": "lot",
        "WordFrequency": 144,
        "Mastery": 0,
        "ReviewTimes": 3,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5819857+08:00"
      },
      {
        "WordId": 969663,
        "MeanId": 92178,
        "WordSpell": "lot",
        "WordFrequency": 144,
        "Mastery": 0,
        "ReviewTimes": 2,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5819879+08:00"
      }
    ],
    [
      {
        "WordId": 884121,
        "MeanId": 417,
        "WordSpell": "father",
        "WordFrequency": 286,
        "Mastery": 0,
        "ReviewTimes": 2,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5891094+08:00"
      },
      {
        "WordId": 884121,
        "MeanId": 418,
        "WordSpell": "father",
        "WordFrequency": 286,
        "Mastery": 0,
        "ReviewTimes": 2,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5891115+08:00"
      }
    ],
    [
      {
        "WordId": 804625,
        "MeanId": 514,
        "WordSpell": "catch",
        "WordFrequency": 350,
        "Mastery": 0,
        "ReviewTimes": 2,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5894013+08:00"
      },
      {
        "WordId": 804625,
        "MeanId": 515,
        "WordSpell": "catch",
        "WordFrequency": 350,
        "Mastery": 0,
        "ReviewTimes": 3,
        "Reliability": 0,
        "CreateTime": "2026-03-18T15:28:25.5894034+08:00"
      }
    ]
  ],
  "TestPaperBeforUnMastery": 6,
  "TestPaperBeforMastery": 7,
  "TestPaperLatestMastery": 7,
  "TestPaperAfterUnMastery": 6,
  "TestPaperImprovedWordIdList": [],
  "TestPaperImprovedWords": [],
  "TestPaperImprovedWordCount": 0,
  "TestPaperImproveRate": 0,
  "PaperMasteryHitRate": 0,
  "ImproveStudyEfficiency": 0,
  "StudentInitialVocabMastery": 39.62,
  "StudentCurrentVocabMastery": 26.83,
  "StudentVocabMasteryImprovement": -12.79,
  "TestPaperBeforMasteryRate": 53.85,
  "TestPaperLatestMasteryRate": 53.85,
  "ShouldDisplaySigningGuarantee": false,
  "SigningGuarantee": ""
}
